body {
	background: url('../img/bg.png');
	text-align: center;
	margin:0;
	padding:0;
}
p {
	font-family:'Helvetica', sans-serif;
	font-size:1.1em;
	font-weight:100;
	line-height:1.2em;
	letter-spacing:0.06em;
}

h1 {
	display:none;
}
h2 {
	font-family:'Economica', sans-serif;
	font-size:2.4em;
	font-weight:400;
	line-height:auto;
	letter-spacing:auto;	
}
h3 {
	font-family:'Economica', sans-serif;
	font-size:1.4em;
	font-weight:700;
	line-height:1.1em;
	margin-bottom:1px;
}
a {
	color:#00918e;
	font-weight:bold;
	text-decoration:none;
}
a.author {
	font-weight:200;
}

a:hover, a:active {
	text-decoration:underline;
	color:#00918e;
}

img.logo {
	max-width:300px;
}
img.hint {
	max-width:200px;
}

p.quote {
	font-family:'Economica', sans-serif;
	font-size:2.6em;
	font-weight:700;
	font-style:italic;
	line-height:1.0em;
	letter-spacing:0.0em;
	padding-top:40px;
}
p.author {
	font-family:'Helvetica', sans-serif;
	font-size:1.4em;
	font-weight:100;
	font-style:italic;
	text-align:right;
	line-height:1.0em;
	letter-spacing:0.0em;
}
p.project-text {
	font-size:1.0em;
	font-weight:200;
	padding-top:5px;
}

section.main {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding-top:8em;
}

section.pages {
	position:absolute;
	background-color:white;
	top:100%;
	width:100%;
	left:0;
	margin:0;
}

section.page {
	padding:40px 260px 40px 260px;
	text-align:left;
}

div.hint {
/**	border:1px solid red; **/
	position:relative;
	top:80px;
}
div.social {
	padding-top:2em;
}
div.separator {
	background:url('../img/line.png') repeat-x;
	height:40px;
	margin:20px 240px 20px 240px;
}
div.separator-end {
	background:url('../img/line.png') repeat-x;
	height:44px;
	margin:30px 240px 80px 240px;
}
div.disclaimer {
	text-align:center;
	font-size:0.8em;
	position:absolute;
	bottom:25px;
	width:100%;
}

div.act-box {
	text-align:center;
	padding:10px 4px 12px 4px;
}
div.act-text {
	font-size:0.9em;
	font-weight:600;
}
div.project-box {
	text-align:left;
	padding:10px 0px 20px 0px;
}
div.project-icon {
	font-size:2.6em;
	color:#00302F;
	padding:4px 0px 4px 0px;
}

a.social {
	font-weight:100;
	font-size:26pt;
	color:white;
	margin-right:10px;
	margin-left:10px;
}
a.social-button {
	font-weight:400;
	font-size:1.1em;
	background-color:#00302F;
	color:white;
	border-radius:5px;
}
a.social-button:hover, a.social-button:active {
	text-decoration:none;
	background-color:#00918e;
}
a.social:hover, a.social-button:hover,
a.social:active, a.social-button:active {
	text-decoration:none;
}

.social-button-icon {
	font-size:2.1em;
	color:white;
	padding-right:10px;
	bottom:10px;
}
.social-text-pushup {
	float:right;
	padding-top:8px;
}

@media only screen and (max-width: 1200px) {
    /* styles for MacBook Pro-sized screens and larger */
    section.page {
		padding:40px 120px 60px 120px;
		text-align:left;
	}
	div.separator {
		margin:20px 100px 20px 100px;
	}
	div.separator-end {
		margin:30px 100px 60px 100px;
	}
}

@media only screen and (max-width: 640px) {
    /* styles for narrow screens */
	p {
		font-size:1.0em;
		line-height:1.1em;
		letter-spacing:0.02em;
	}
   img.logo {
		max-width:250px;
	}
    section.main {
		padding-top:2.5em;
	}
	section.page {
		padding:30px 30px 30px 30px;
		text-align:center;
	}
	a.social {
		font-size:15pt;
		margin-left:3px;
		margin-right:3px;
	}
	a.social-button {
		font-size:0.8em;
	}
	div.project-text {
		font-size:0.9em;
		font-weight:200;
	}
	div.separator {
		margin:20px 20px 20px 20px;
	}
	div.separator-end {
		margin:30px 20px 60px 20px;
	}
	i.fi-social-twitter,
	i.fi-social-facebook,
	i.fi-social-instagram,
	i.fi-social-linkedin,
	i.fi-social-spotify,
	i.fi-social-google-plus {
		background-color:white;
		padding-left:8px;
		padding-right:8px;
		padding-top:4px;
		padding-bottom:4px;
		color:#002525;
		border-radius:25px;
	}
}

.social-button-icon {
	border-radius:0px;
}